Bug 205018 - columns for download now/later/delete in mail fetching dialog are too narrow when icons bigger than 16x16
Summary: columns for download now/later/delete in mail fetching dialog are too narrow ...
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-24 22:44 UTC by Janet
Modified: 2009-09-06 13:39 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janet 2009-08-24 22:44:20 UTC
Version:            (using KDE 4.3.0)
OS:                Linux
Installed from:    Debian testing/unstable Packages

Now that the icons in the mail fetching dialog (filtered mails) follow the small icons settings the columns for the icons are too narrow. The columns are design for icons in size 16x16 and are fix in width so with small icons larger than 16x16 the icons get cut. Can you please make the width of the columns adjust to the width of the icons?
Comment 1 Martin Koller 2009-08-28 21:11:42 UTC
SVN commit 1016744 by mkoller:

BUG: 205018

obey the current icons size when setting the column width for the first three columns


 M  +5 -7      kmpopfiltercnfrmdlg.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1016744
Comment 2 Martin Koller 2009-09-06 13:39:20 UTC
SVN commit 1020464 by mkoller:

Backport r1016744 by mkoller from trunk to the 4.3 branch:

CCBUG: 205018

obey the current icons size when setting the column width for the first three columns



 M  +5 -7      kmpopfiltercnfrmdlg.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1020464